/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container                                  { width: 1220px; margin: 0 auto; padding: 0; }



/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {

.container                                  { width: 1220px; }

}



/* #Additional - Large Screens beyond 1024px
================================================== */
/* Note: Design for a width of 1024px */
@media only screen and (min-width: 959px) and (max-width: 1330px) {

.container									{ width: 960px; }

#header .logo 								{ width: 260px; }
.menu_box ul.menu li a 						{ padding: 12px 8px; font-size: 14px;}
#slider .caption h5 						{ width: 65%; }
.service_section .service_works 			{ padding: 25px 15px; min-height: 465px;}
.service_section .service_works p 			{ line-height: 28px; }
.about_section 								{ overflow: hidden;}
.about_section .content:before 				{ border-bottom: 619px solid #e5e5e5; border-left: 78px solid transparent; left: -75px;}
.about_section .image h1 					{ margin: 0 0 40px 0; font-size: 44px; line-height: 54px; left: 7%;}
.about_section .image h2 					{ margin: 0 0 30px 0; font-size: 40px; line-height: 50px; left: 7%; }
.footer_bottom .copy_text 					{ font-size: 16px; }


/*------------- inner pages -------------*/
#inner_banner								{ height: 250px; }
#inner_banner .caption h2					{ font-size: 46px; line-height: 46px; }



}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.container									{ width: 738px; }

#header .logo								{ width: 230px; }
.menu_box									{ display: none; }
.menu_box2 									{ display: inline-block; position: absolute; right: 7px; top: 0px; width: 200px; }
#header.stiky .menu_box2					{ top: 10px;}
.dl-menuwrapper .dl-menu					{ width: 200px; }
#header .top_right							{ display: none; }
#slider 									{ overflow: hidden; height: 450px;}
#slider > img								{ width: 100%;}
#slider .caption							{ top: 140px; transform: translateY(10%); }
#slider .caption h1							{ margin: 0 0 15px 0; font-size: 20px; line-height: 30px; }
#slider .caption .button					{ padding:10px 40px; font-size: 18px;}
#slider .caption h5 						{ margin: 0 0 20px 0; padding: 10px; font-size: 14px; line-height: 22px; width: 80%;}
#slider .caption h5:after 					{ border-top: 42px solid #ffffff; border-right: 15px solid transparent; right: -15px; top:0;}
#slider .caption h5:before 					{ border-bottom: 42px solid #ffffff; border-left: 15px solid transparent; left: -15px; top:0;}
#slider .line-box 							{ display: none; }

.min_section 								{ padding-top: 30px; padding-bottom: 30px;}
.min_section .content h1 					{ margin: 0 0 20px 0; font-size: 32px; line-height: 34px; }
.min_section .image 						{ margin-top:50px; margin-bottom:30px;}
.min_section .welcome-icon 					{ margin-top: 20px;}
.min_section .welcome-icon p 				{ font-size: 15px; }
.min_section .welcome-icon h4 				{ font-size: 18px; }

.service_section .service_content h1 		{ margin: 0 0 30px 0; font-size: 32px; line-height: 34px; }
.service_section .service_content p 		{ font-size: 14px; line-height: 22px; }
.service_section .service_works 			{ min-height: 325px; margin-bottom: 20px;}
.service_section .service_works p 			{ margin: 0 0 0px 0; }
.service_section .property_content 			{ padding-top: 40px; }
.service_section .property_content h1 		{ font-size: 22px; line-height: 25px; }
.service_section .property_content p 		{ line-height: 24px; }
.service_section .service_content ul li 	{ font-size: 14px; }
.service_section .property_content h5 		{ margin: 0 auto 20px auto; padding: 8px 0; font-size: 16px; line-height: 24px; width: 84%; }
.service_section .property_content h5:before { border-bottom: 64px solid #2a92c7; border-left: 20px solid transparent; left: -20px; }
.service_section .property_content h5:after  {  border-top: 64px solid #2a92c7; border-right: 20px solid transparent; right: -20px; }
.service_section .service_works 			{ padding: 25px 15px;}
.service_section .service_works h4 			{ font-size: 18px; line-height: 24px; }

.why_section 								{ padding-top: 50px; padding-bottom: 50px; }
.why_section .why_content h1 				{ font-size: 32px; line-height: 34px; }
.why_section .why_content p 				{ font-size: 20px; line-height: 28px; }
.why_section .why_content h2 				{ font-size: 28px; line-height: 40px; width: 85%; }
.why_section .why_content 					{ margin-bottom: 40px; }

.why_lease_section 							{ padding-top: 30px; }
.why_lease_section .why_lease_content h1 	{ font-size: 32px; line-height: 34px; }
.why_lease_section .why_lease_content p 	{ font-size: 20px; line-height: 28px; }
.why_lease_section .why_lease_content h4 	{ font-size: 22px; line-height: 30px; }
.why_lease_section .why_lease_content ul li { width: 50%; padding: 10px 10px 5px 25px; font-size: 16px; line-height: 20px;}
.why_lease_section .why_lease_content ul li:nth-child(6) { min-height: 76px;}

.about_section .content:before { border-bottom: 829px solid #e5e5e5; border-left: 60px solid transparent; left: -58px; top: 0;}
.about_section .image h2 { font-size: 40px; line-height: 45px; bottom: 120px; left: 5%; text-shadow: 2px 2px 2px #000;}
.about_section .image h1 { font-size: 38px; line-height: 45px; left: 5%; text-shadow: 2px 2px 2px #000;}
.about_section .content ul li .works p { font-size: 15px; }

.testimonials_section { padding-top: 50px; padding-bottom: 20px;}
.testimonials_section .testi-box h1 { font-size: 32px; line-height: 34px; }
.testimonials_section .testi-box ul li { width:50%; padding: 0px 0px 2px 50px; margin: 0 0 40px 0; }
.testimonials_section .testi-box ul li:before { font-size: 110px; line-height: 94px; }
.testimonials_section .testi-box p { line-height: 24px; margin: 0 0 20px 0;}

#footer .line-box { display:none;}
.footer_section { padding-top: 50px; padding-bottom: 50px;}
.footer_section .ftr_contact { padding-bottom: 0px;}
.footer_section .ftr_lt_content { padding-bottom: 50px;}
#footer .footer_section h1 { margin: 0 0 30px 0; font-size: 32px; line-height: 40px;}
#footer .footer_section h1 span { font-size: 16px; line-height: 30px; }
.footer_section .ftr_contact h2 { padding-bottom: 10px;}
.footer_bottom .copy_text { padding-top: 7px; font-size: 14px;}
.footer_bottom .ftr_social { text-align: right; padding-top: 10px;}

/*------------- inner pages -------------*/
.alignleft, .alignnone, .alignright, .aligncenter { max-width: 50%; }
#inner_banner								{ height: 250px; }
#inner_banner .caption h2					{ font-size: 36px; line-height: 36px; }
.inner_section h1							{ font-size: 30px; line-height: 35px; }



}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.container									{ width: auto; margin: 0 15px; }

#header .logo								{ width: 230px; }
.menu_box									{ display: none; }
.menu_box2 									{ display: inline-block; position: absolute; right: 7px; top: 0px; width: 100%; }
.dl-menuwrapper .dl-menu					{ width: 100%; }
#header .top_right							{ display: none; }
#slider 									{ overflow: hidden; height: 400px;}
#slider > img								{ width: 200%; margin-left: -50%; }
#slider .caption							{ top: 100px; transform: translateY(10%); }
#slider .caption h1							{ margin: 0 0 15px 0; font-size: 20px; line-height: 30px; }
#slider .caption .button					{ padding:10px 40px; font-size: 18px;}
#slider .caption h5 						{ margin: 0 0 20px 0; padding: 10px; font-size: 14px; line-height: 22px; width: 80%;}
#slider .caption h5:after 					{ border-top: 64px solid #ffffff; border-right: 15px solid transparent; right: -15px; top:0;}
#slider .caption h5:before 					{ border-bottom: 64px solid #ffffff; border-left: 15px solid transparent; left: -15px; top:0;}
#slider .line-box 							{ display: none; }

.min_section 								{ padding-top: 30px; padding-bottom: 30px;}
.min_section .content h1 					{ margin: 0 0 20px 0; font-size: 32px; line-height: 34px; }
.min_section .image 						{ margin-top:50px; margin-bottom:30px;}
.min_section .welcome-icon 					{ margin-top: 20px;}

.service_section .service_content h1 		{ margin: 0 0 30px 0; font-size: 32px; line-height: 34px; }
.service_section .service_content p 		{ font-size: 16px; line-height: 26px;}
.service_section .service_works 			{ min-height: auto; margin-bottom: 20px;}
.service_section .property_content 			{ padding-top: 40px; }
.service_section .property_content h1 		{ font-size: 22px; line-height: 25px; }
.service_section .property_content p 		{ line-height: 24px; }
.service_section .property_content h5 		{ margin: 0 auto 20px auto; padding: 8px 0; font-size: 16px; line-height: 24px; width: 84%; }
.service_section .property_content h5:before { border-bottom: 88px solid #2a92c7; border-left: 20px solid transparent; left: -20px; }
.service_section .property_content h5:after  {  border-top: 88px solid #2a92c7; border-right: 20px solid transparent; right: -20px; }

.why_section 								{ padding-top: 50px; padding-bottom: 50px; }
.why_section .why_content h1 				{ font-size: 32px; line-height: 34px; }
.why_section .why_content p 				{ font-size: 20px; line-height: 28px; }
.why_section .why_content h2 				{ font-size: 28px; line-height: 40px; width: 85%; }
.why_section .why_content 					{ margin-bottom: 40px; }

.why_lease_section 							{ padding-top: 30px; }
.why_lease_section .why_lease_content h1 	{ font-size: 32px; line-height: 34px; }
.why_lease_section .why_lease_content p 	{ font-size: 20px; line-height: 28px; }
.why_lease_section .why_lease_content h4 	{ font-size: 22px; line-height: 30px; }
.why_lease_section .why_lease_content ul li { width: 100%; padding: 10px 10px 5px 25px; font-size: 16px; line-height: 20px;}
.why_lease_section .why_lease_content ul li:nth-child(6) { min-height: auto;}

.about_section { min-height: auto; padding: 0;}
.about_section .image { position: initial;height: 70vh; background-position: center center; background-repeat: no-repeat; background-size: cover; width: 100%; float: left;    padding-top: 210px;}
.about_section .image h2 { font-size: 35px; line-height: 45px; position: initial; text-shadow: 0px 1px 4px #000;margin: 0 0 15px 0;}
.about_section .image h1 { font-size: 35px; line-height: 45px; position: initial; text-shadow: 0px 1px 4px #000;}
.about_section .content:before { content: none;}
.about_section .content h1 { font-size: 32px; line-height: 34px;}
.about_section .content ul li { margin: 0 0 10px 0;}
.about_section .content ul li .works h3 { margin: 0 0 5px 0; font-size: 20px; }

.testimonials_section { padding-top: 50px; padding-bottom: 20px;}
.testimonials_section .testi-box h1 { font-size: 32px; line-height: 34px; }
.testimonials_section .testi-box ul li { width:100%; }
.testimonials_section .testi-box ul li:before { font-size: 110px; line-height: 94px; }
.testimonials_section .testi-box p { line-height: 24px; margin: 0 0 20px 0;}

.testimonials_section .testimonials .testi-content li {
    width: 100%;
    padding: 0px 0px 2px 50px;
    margin: 0 0 30px 0;
}
.testimonials_section .testimonials .testi-content li:before {
    font-size: 100px;
    line-height: 85px;
}

#footer .line-box { display:none;}
.footer_section { padding-top: 50px; padding-bottom: 50px;}
.footer_section .ftr_contact { text-align: left; padding-bottom: 0px;}
.footer_section .ftr_lt_content { padding-bottom: 50px; text-align: left;}
#footer .footer_section h1 { margin: 0 0 30px 0; font-size: 32px; line-height: 40px; text-align: left;}
#footer .footer_section h1 span { font-size: 16px; line-height: 30px; }
.footer_section .ftr_contact h2 { padding-bottom: 10px;}
.footer_bottom .copy_text { padding-top: 7px; font-size: 14px;}
.footer_bottom .ftr_social { text-align: left; padding-top: 10px;}
.footer_section .tango_sec {
    padding-top: 50px;
}

/*------------- inner pages -------------*/
.alignleft, .alignnone, .alignright, .aligncenter { float: none; display: block; max-width: 100%; height: auto; margin: 0 0 20px 0; }
#inner_banner								{ height: 250px; }
#inner_banner .caption h2					{ font-size: 30px; line-height: 30px; }
.inner_section								{ padding-top: 30px; padding-bottom: 30px; }
.inner_section h1							{ font-size: 30px; line-height: 35px; }

}



/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container	{ /*width: 420px;*/ width: auto; margin: 0 15px; }

#slider > img								{ width: 100%; margin-left: 0%; }



}


/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }